/*
EJB_ES.CSS - Tyylitiedosto Eero ja Jussi & The Boys etusivun muotoiluun
*/
BODY {
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	font-size: smaller;
	margin-left : 8px;
	margin-top : 0px;
	background-image: url(kuvat/tausta31.gif);
	color : Black;
	background-color : #F7C6AD;
}
/* Normaalit linkit */
A:link {
	COLOR: #400000;
	text-decoration : underline;
}
A:active {
	COLOR: #590059;
	FONT-WEIGHT: bold;
	text-decoration : none;	
}
A:visited {
	COLOR: #400000;
	FONT-WEIGHT: normal;
	text-decoration : underline;
}
A:Hover {
	color: #D61803;
	text-decoration : underline;
}
/* Otsikkosolussa olevat linkit */
A.a:link {
	COLOR: White;
	text-decoration : underline;
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	font-size : medium;
	font-weight : normal;
}
A.a:active {
	COLOR: #FAEBD7;
	text-decoration : underline;
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	font-size : medium;
	font-weight : normal;
}
A.a:visited {
	COLOR: White;
	text-decoration : underline;
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	font-size : medium;
	FONT-WEIGHT: normal;
}	
A.a:Hover {
	color: #FF7F50;
	text-decoration : underline;
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	font-size : medium;
	FONT-WEIGHT: bold;
}
TD.logo {
	background-color : White;
	border : none;
}
TD.white {
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	font-size : inherit;
	color : Black;
	background-color : White;
	border : none;
	padding-left : 4px;
	padding-right : 2px;
	padding-top : 6px;
}
TH {
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	font-size : medium;
	background-color : #8B4513;
	color : White;
	font-weight: normal;
	text-align : left;
	border : 2px double #8B4513;
	padding-left : 4px;
	padding-right : 2px;
	border : none;
	height : 25px;
}
P{
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	color: Black;
	font-size: inherit;
}
H2 {
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	font-size: 18px;
	color: #000000;
	text-align : center;
	font-weight : bold;
}
H1 {
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	font-size: 22px;
	color: #000000;
	text-align : center;
	font-weight : bold;
}
LI {
	FONT-FAMILY: Arial, Helvetica, Geneva, Verdana, sans-serif;
	color: Black;
	font-size: inherit;
	font-weight : normal;
}